body {
    /*background: url('/images/site/bg_body-registration-2.jpg') repeat;*/
    background-color: #221005;
    font-family: 'Trebuchet MS';
    font-size: 11px;
    margin: 0;
}

.body-3, .body-93, .body-115, .body-91, .body-94, .body-114 {
    background-color: #2E2626;
}


.tpl-content {
    color: white;
    font-size: 14px;
    /*background: url("/images/site/bg_content.png") repeat scroll left top transparent;*/
    padding: 5px;
}

.hidesubmit {
    display: none;
}

h1, h2, legend {
    color: white !important;
}

.clear {
    clear: both;
}
